RCUR

Customers

Show customer

get https://rcur.app/api/v2/customers/{id}

Requires your API key as Authorization: Bearer <key>. See authentication.

Path parameters

  • id string required

Responses

200 Customer details Customer object
  • id string required
  • number string nullable
  • first_name string required
  • last_name string required
  • email string required
  • phone string nullable
  • organization_name string nullable
  • address string nullable
  • postal_code string nullable
  • city string nullable
  • country string nullable
  • vat_number string nullable
  • locale string nullable

    One of nl en fr de es

  • mollie_customer_id string nullable
  • created_at string required
404 Resource not found Error object
  • status integer required
  • error string required
Try it Send this request with your own API key

Requests run against the live data of the organization that owns the key.